*{
	margin: 0px;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Open Sans", sans-serif;
}

nav {
    padding: 3px;
    padding-left: 8%;
    padding-right: 8%;
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 1;
    box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
}


nav ul li {
    list-style-type: none;
    display: inline-block;
}

.nav-logo{
	align-content: center;
}

.right-nav {
    float: right;
    text-align: center;
}



.tuitt-button{
	background-color: #c2195b;
	border-radius: 20px;
	width: 134px;
	padding: 10px;
	text-align: center;
}

/*landing*/

#bg-image {
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    min-height: 45vh;
    background-repeat : no-repeat;
    background-size: cover;
    background-position: 75% 50%;
    background-attachment: scroll;
    display: absolute;
}

.container{
    width: 35%;
    float: right;
    margin-right: 12%;
    padding-bottom: 1%;
    font-size: 10px;
    display: inline-block;
}

.front-bg{
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 50vh;
}

.title{
	font-family: "Zilla Slab",serif;
	font-size: 50px;
	margin: 5%;
	color: white;
	text-align: right;
}

.subtitle{
	font-size: 15px;
	margin: 5%;
	display: inline-block;
	color: white;
}

.apply-button{
	background-color: #c2195b;
	border-radius: 20px;
	width: 134px;
	padding: 10px;
	text-align: center;
	margin-right: 30px;
}



/*intro*/
.intro {
    padding-top: 75px;
    margin: 0 10%;
    position: relative;
}

.title-2 {
    text-align: center;
    font-size: 2rem;
    font-family: "Zilla Slab",serif;
    font-weight: 600;
    margin-bottom: 3rem;

}

.intro-description{
	text-align: justify;
	margin: 5rem;
}

/*pre-footer*/

.pre-footer {
    background-color: #f7fbfb;
    min-height: 50vh;
    padding-top: 75px;

}

.prefooter-description {
    text-align: center;
    margin: 0 5rem;
    font-weight: 300;
    padding: 0 10%;
}


.book-button {
    color: white;
    padding: 10px;
    width: 180px;
    text-align: center;
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    background-color: #336589;
    border-color: transparent;
    border-radius: 25px;
    margin-left: 43%;
    margin-top: 1rem;
    box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
}



/*footer*/

footer {
    /*creates space between the span tags and the footer border*/
    padding: 0.7rem;
    text-align: center;
}

footer span {
    /*creates space horizontally between span tags*/
    /*best to use equal measurement on both sides for horizontal alignment.*/
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    /*margin: 0 0.5rem;*/
    font-weight: 300;
}


